Subject: Re: Job Openings in Nebraska
From: [email-masked] (JAYARAM DALIPARTHY)
Date: 6 Jun 1994 14:32:52 GMT
Newsgroups: alt.sustainable.agriculture

Pam Murray ([email-masked]) wrote:
: The following position openings are in Nebraska:

: #1  Extension Educator, University of Nebraska-Lincoln
: On-Farm Research Coordinator, joint leader in a four-year
: Integrated Farming Systems project located in Hartington, NE. As
: part of a three-organization team, incumbent will be responsible
: for helping organize farmer and rancher initiated research. In
: addition, the project will have components that focus on
: leadership development and public policy analysis. The Extension
: Educator will be part of the Nebraska Cooperative Extension
: Division and report to the Northeast Research and Extension
: Center District Director. Salary and benefits are based on
: experience and follow University of Nebraska guidelines. This is
: a grant-funded non-tenured position. For more information about
: application contact: Lavon Sumption, Extension Human Resources
: Officer, UNL, 211 Ag Hall, Lincoln, NE, 68583-0703, 402-472-1577.
: Deadline August 1, 1994.

: #2  Executive Director/Project Leader, Nebraska Sustainable
: Agriculture Society
: Work with an active board of directors for a private non-profit
: membership organization located in Hartington, NE that advocates
: adoption of sustainable farming systems. Will be expected to
: solicit funding, organize farmers and tours, publish organization
: newsletter, coordinate annual conference, as well as other
: activities. In addition, will be joint leader in grant funded
: four-year Integrated Farming Systems project with two other
: organizations. Salary competitive and based on experience.
: Benefits package offered. For more information, contact: NSAS,
: P.O. Box 736 Hartington, NE 68739, 402-254-2289.
: Deadline July 15, 1994.

: #3  Western Project Organizer, Nebraska Sustainable Agriculture
: Society
: Work with NSAS Executive Director and board of directors. Solicit
: funding, organize farmers and tours, contribute to organization
: newsletter, coordinate western conference, as well as other
: activities. Position location is in western Nebraska. Funding for
: 1/2 time but can work into full-time position for the right
: person, pending new funding. Salary ... (same as #2)
: Deadline September 1, 1994.

: Pam Murray, Administrative Coordinator
: Center for Sustainable Agricultural Systems
: U. of Nebraska-Lincoln
: v: 402-472-2056  f: -7904